@charset "UTF-8";
@import url("grid.css");

:root {
    --base-color: #3D3333;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #FBF6EA;
    --white-color: #fff;
    --accent-color: #e24733;
}

/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

/*リンク
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.link {
    color: #1976d2;
    text-decoration-line: underline;
}
.link p.blank {
    display: inline-block;
    padding-right: 20px;
	background: url(../images/link-blank_b.svg) right center/14px auto no-repeat;
}
.center {
	text-align: center;
}

/*アンカーリンクエリア
-------------------------------------*/
.wrp_anchor {
    background-color: var(--accent-color);
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
}
nav li {
    flex: 1 0 auto;
    vertical-align: middle;
}
nav li a {
    display: block;
    text-align: center;
    width: 100%;
    position: relative;
    line-height: 1.2;
    color: var(--white-color);
    text-decoration-line: none;
}
nav li a::after {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%);
    width: 20px;
    height: 10px;
    background-image: url(../images/arrow.svg);
    content: '';
    background-repeat: no-repeat;
}

@media screen and (max-width: 768px){
    nav ul {
        flex-wrap: wrap;
    }
    nav li {
        width: 50%;
        font-size: 15px;
    }
    nav li a {
        padding: 10px 0px 20px;
        height: 80px;
    }
}

@media screen and (min-width: 767px){
    nav li {
        font-size: 18px;
    }
    nav li a {
        padding: 20px 0px 30px;
        height: 100px;
    }
}
    

.wrp_btn {
    margin: 20px auto 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
@media screen and (min-width: 768px){
    .wrp_btn {
        margin: 30px auto 0;
        justify-content: center;
        flex-direction: row;
        gap: 40px;
    }
    }
.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 325px;
    min-height: 75px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border: 0;
    outline: none;
    -moz-border-radius: 50px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: var(--accent-color);
    background-image: url(../images/link-blank.svg);
    background-repeat: no-repeat;
    background-size: 25px auto;
    background-position: 20px center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-size: 14px;
    padding: 10px 10px 10px 30px;
}

/*背景
-------------------------------------*/
.bg_beige {
	background-color: var(--back-color);
    padding-bottom: 100px;
}
.bg_white {
	background-color: var(--white-color);
    padding-bottom: 100px;
}

@media screen and (max-width: 768px){
    .bg_beige {
        padding-top: 40px;
    }
    .bg_white {
        padding-top: 40px;
    }
}

@media ( min-width : 768px ) {
    .bg_beige {
        padding-top: 60px;
    }
    .bg_white {
        padding-top: 60px;
    }
}

/*タイトル
-------------------------------------*/
h2 span {
    position: relative;
    padding-bottom: 10px;
    display: inline-block;
    margin: 0 auto;
}

h2 span::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    background-image: linear-gradient(to right, #e24733, #e24733 8px, transparent 8px);
    background-size: 18px 4px;
    background-position: left bottom;
    background-repeat: repeat-x;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
h3 span {
    background-color: var(--base-color);
    color: var(--white-color);
    display: inline-block;
    padding: 5px 10px;
    position: relative;
}
h3 span::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 16px solid var(--base-color);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
h4 span {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-style: normal;
    display: block;
    font-size: 4rem;
    color: var(--accent-color);
    position: relative;
    text-align: left;
    line-height: 1;
}
.row h4 span::after {
    position: absolute;
    content: "";
    top: 50%;
    width: calc(100% - 60px);
    height: 1px;
    background-color: var(--accent-color);
    left: 60px;
}
h4.center {
    margin-bottom: 40px;
}
h4.center span {
    text-align: center;
}
h4.center span::before {
    position: absolute;
    content: "";
    top: 50%;
    width: calc(50% - 40px);
    height: 1px;
    background-color: var(--accent-color);
    left: 0;
}
h4.center span::after {
    position: absolute;
    content: "";
    top: 50%;
    width: calc(50% - 40px);
    height: 1px;
    background-color: var(--accent-color);
    right: 0;
}
.tx_main h5 {
    position: relative;
    padding-left: 20px;
    margin-bottom: 4px;
}
.tx_main h5::before {
    position: absolute;
    content: "●";
    width: 20px;
    height: 20px;
    color: var(--accent-color);
    left: 0px;
}
@media ( max-width : 767px ) {
    h3 {
        margin-bottom: 15px;
    }
    h4 {
        text-align: center;
    }
    .tx_main h5 {
        margin-bottom: 4px;
    }
}
@media ( min-width : 768px ) {
    h3 {
        margin-bottom: 30px;
    }
    h4 {
        text-align: left;
    }
    .tx_main h5 {
        margin-bottom: 8px;
    }
}

/*キャッチコピー
-------------------------------------*/
.wrp_catch ul li {
    position: relative;
    padding-left: 18px;
}
.wrp_catch ul li::before {
    position: absolute;
    content: "●";
    width: 18px;
    height: 18px;
    color: var(--base-color);
    left: 0px;
}
.catch {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.catch h2 {
    padding-bottom: 1rem;
}
.catch ul {
    display: inline-block;
    text-align: left;
}
@media ( max-width : 767px ) {
    .wrp_catch {
        margin: 40px 0;
    }
    .catch {
        text-align: left;
        font-size: 16px;
    }
    }
@media ( min-width : 768px ) {
    .wrp_catch {
        margin: 55px 0;
    }
    .catch {
        text-align: center;
        font-size: 18px;
    }
    .catch ul {
        margin: 0 auto;
    }
}

/*メインコンテンツ
-------------------------------------*/
.tx_main p:nth-of-type(n+2) {
    margin-top: 1em;
}
.wrp_row .row:nth-of-type(n+2) {
    margin-top: 40px;
}
@media ( max-width : 767px ) {
    .wrp_main:nth-of-type(n+3) {
        margin-top: 80px;
    }
    .box_main:nth-of-type(n+2) {
        margin-top: 40px;
    }
    .wrp_main .row {
        gap: 20px;
    }
    .wrp_main .row .col {
        row-gap: 20px;
    }
    .col img {
        margin: 0 auto;
    }
}
@media ( min-width : 768px ) {
    .wrp_main:nth-of-type(n+3) {
        margin-top: 100px;
    }
    .box_main:nth-of-type(n+2) {
        margin-top: 60px;
    }
    .wrp_main .row {
        gap: 50px;
    }
    .wrp_main .row .col {
        row-gap: 28px;
    }
    .wrp_row {
        width: 90%;
        margin: 0 auto;
    }
    .tx_main h5 {
        margin-bottom: 8px;
    }
}

/*サブコンテンツ
-------------------------------------*/
.bg_beige .wrp_memo {
    background: url("../images/pattern-1.svg");
}
.bg_white .wrp_memo {
    background: url("../images/pattern-2.svg");
}
.wrp_memo {
    border-top: 3px solid var(--accent-color);
    border-bottom: 3px solid var(--accent-color);
    position: relative;
    padding: 15px 20px 5px;
    display: flex;
    justify-content: center;
}
.wrp_memo-wide {
    background: url("../images/pattern-1.svg");
    border-top: 3px solid var(--accent-color);
    border-bottom: 3px solid var(--accent-color);
    position: relative;
}
.wrp_memo.w-tape {
    margin-top: 40px;
}
.wrp_memo.w-tape::after {
    position: absolute;
    top: -3rem;
    left: 50%;
    transform: translate(-50%);
    width: 130px;
    height: 58px;
    background-image: url(../images/tape.svg);
    content: '';
}
.wrp_memo .row {
    align-items: center;
}
.wrp_memo h5 {
    color: var(--accent-color);
}
.wrp_memo ul li {
    position: relative;
    padding-left: 18px;
}
.wrp_memo ul li::before {
    position: absolute;
    content: "●";
    width: 16px;
    height: 16px;
    color: var(--base-color);
    left: 0px;
    color: var(--base-color);
}
.wrp_memo-wide ul {
    margin: 0 auto;
}
.wrp_memo-wide ul li {
    position: relative;
    padding-left: 18px;
}
.wrp_memo-wide ul li::before {
    position: absolute;
    content: "●";
    width: 16px;
    height: 16px;
    color: var(--base-color);
    left: 0px;
    color: var(--accent-color);
}
.box_memo {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
@media ( max-width : 767px ) {
    .wrp_memo-wide {
        margin-top: 30px;
        padding: 15px 10px;
    }
    .wrp_memo.w-tape {
        padding: 45px 15px 30px;
    }
    .wrp_memo .row {
        gap: 20px;
    }
}
@media ( min-width : 768px ) {
    .wrp_memo-wide {
        padding: 30px;
    }
    .wrp_memo.w-tape {
        margin-top: 60px;
        padding: 45px 40px 30px;
    }
    .wrp_memo .row {
        gap: 30px;
    }
}

/*スライダー
-------------------------------------*/
.wrp_slide {
    overflow: hidden;
    padding-bottom: 30px;
    width: 95%;
}
.js-swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 0;
    z-index: 1;
  }
 .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.swiper-slide p {
    text-align: center;
    color: var(--accent-color);
    margin-bottom: 5px;
}

/*バナーエリア
-------------------------------------*/
.wrp_bnr {
    max-width: 100%;
}
@media ( max-width : 767px ) {
    .wrp_bnr {
        margin: 40px auto 0;
    }
}
@media ( min-width : 768px ) {
    .wrp_bnr {
        margin: 55px auto 0;
        width: 750px;
    }
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 10;
}
#pagetop a {
    display: block;
    background-color: var(--base-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background-color: var(--link-color);
}
